Class | Chef::Mixin::Template::TemplateError
In: | lib/chef/mixin/template.rb
Parent: | RuntimeError

### Methods

line_number message new source_listing source_location to_s

### Constants

SOURCE_CONTEXT_WINDOW | = | 2

### Attributes

context | [R] |
original_exception | [R] |

### Public Class methods

new(original_exception, template, context)

### Public Instance methods

line_number()
message()
source_listing()
source_location()
to_s()

[Validate]